# Makefile.in generated by automake 1.18.1 from Makefile.am.
# @configure_input@

# Copyright (C) 1994-2025 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

# $Id: Makefile.am 30143 2026-06-25 12:17:11Z yeti-dn $

# Generic glib-mkenum rules.
# $Id: mkenum.mk 27860 2025-04-19 08:44:03Z yeti-dn $
#
# Parameters:
# MKENUM_NAME -- output base name
# MKENUM_ID -- name to use for #ifndef __...__ header wrapping
# MKENUM_HFILES -- input header files
#
# Adds to common variables (must set before, at least to empty):
# BUILT_SOURCES
# CLEANFILES
# EXTRA_DIST
# MAINTAINERCLEANFILES

# Generic glib-genmarshal rules.
# $Id: genmarshal.mk 28834 2025-11-07 13:47:44Z yeti-dn $
#
# Parameters:
# GENMARSHAL_NAME -- output base name
# GENMARSHAL_PREFIX -- prefix of generated function names
#
# Adds to common variables (must set before, at least to empty):
# BUILT_SOURCES
# CLEANFILES
# EXTRA_DIST
# MAINTAINERCLEANFILES



VPATH = @srcdir@
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
am__rm_f = rm -f $(am__rm_f_notfound)
am__rm_rf = rm -rf $(am__rm_f_notfound)
pkgdatadir = $(datadir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkglibexecdir = $(libexecdir)/@PACKAGE@
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
@OS_MSWIN_FALSE@libgwyui3_la_DEPENDENCIES = $(libgwyddion)
@MAINTAINER_MODE_TRUE@am__append_1 = $(mkenum_built_sources) \
@MAINTAINER_MODE_TRUE@	$(mkenum_stamp_files) \
@MAINTAINER_MODE_TRUE@	$(genmarshal_built_sources) \
@MAINTAINER_MODE_TRUE@	$(genmarshal_stamp_files)
@MAINTAINER_MODE_TRUE@am__append_2 = $(mkenum_built_sources) \
@MAINTAINER_MODE_TRUE@	$(genmarshal_built_sources)
subdir = libgwyui
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gettext-build-to-host.m4 \
	$(top_srcdir)/m4/gettext-host-cpu-c-abi.m4 \
	$(top_srcdir)/m4/gettext-iconv.m4 \
	$(top_srcdir)/m4/gettext-intlmacosx.m4 \
	$(top_srcdir)/m4/gettext-lib-ld.m4 \
	$(top_srcdir)/m4/gettext-lib-link.m4 \
	$(top_srcdir)/m4/gettext-lib-prefix.m4 \
	$(top_srcdir)/m4/gettext-nls.m4 $(top_srcdir)/m4/gettext-po.m4 \
	$(top_srcdir)/m4/gettext-progtest.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/gtk-doc.m4 \
	$(top_srcdir)/m4/gwy-cc-options.m4 \
	$(top_srcdir)/m4/gwy-enable.m4 $(top_srcdir)/m4/gwy-eu-nm.m4 \
	$(top_srcdir)/m4/gwy-hdf5.m4 $(top_srcdir)/m4/gwy-math.m4 \
	$(top_srcdir)/m4/gwy-openmp.m4 $(top_srcdir)/m4/gwy-zip.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/m4/pkg.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__dist_gir_DATA_DIST) \
	$(libgwyui3include_HEADERS) $(noinst_HEADERS) \
	$(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = libgwyui3.pc
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
  || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
       $(am__cd) "$$dir" && echo $$files | $(am__xargs_n) 40 $(am__rm_f); }; \
  }
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(girdir)" \
	"$(DESTDIR)$(pkgconfigdatadir)" "$(DESTDIR)$(typelibdir)" \
	"$(DESTDIR)$(libgwyui3includedir)"
LTLIBRARIES = $(lib_LTLIBRARIES)
am_libgwyui3_la_OBJECTS = cairo-utils.lo layer-utils.lo \
	widget-impl-utils.lo cell-renderer-color.lo \
	cell-renderer-gradient.lo pixbuf-render.lo data-view.lo \
	data-view-layer.lo layer-axis.lo layer-cross.lo \
	layer-ellipse.lo layer-lattice.lo layer-line.lo layer-point.lo \
	layer-path.lo layer-quad.lo layer-rectangle.lo vector-layer.lo \
	color-axis.lo ruler.lo data-window.lo graph-curve-model.lo \
	graph-model.lo graph-utils.lo graph-curves.lo graph-data.lo \
	graph-corner.lo graph-axis.lo graph-key.lo graph-area.lo \
	sci-text.lo graph-curve-dialog.lo graph-axis-dialog.lo \
	graph-key-dialog.lo graph.lo graph-window.lo \
	graph-window-measure-dialog.lo gl-setup.lo gl-label.lo \
	gwyglview.lo gwyglwindow.lo adjust-bar.lo shader.lo \
	shrink-wrap.lo inventory-store.lo null-store.lo check-boxes.lo \
	radio-buttons.lo option-menus.lo fit-table.lo correl-table.lo \
	color-swatch.lo color-wheel.lo color-editor.lo color-dialog.lo \
	gradient-swatch.lo color-button.lo combo-boxes.lo \
	sensitivity-group.lo grain-value-tree-view.lo utils.lo \
	icons.lo gwyui.lo marshals.lo types.lo
libgwyui3_la_OBJECTS = $(am_libgwyui3_la_OBJECTS)
AM_V_lt = $(am__v_lt_@AM_V@)
am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@)
am__v_lt_0 = --silent
am__v_lt_1 = 
libgwyui3_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(libgwyui3_la_LDFLAGS) $(LDFLAGS) -o $@
AM_V_P = $(am__v_P_@AM_V@)
am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_@AM_V@)
am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_@AM_V@)
am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = 
depcomp = $(SHELL) $(top_srcdir)/build-aux/depcomp
am__maybe_remake_depfiles = depfiles
am__depfiles_remade = ./$(DEPDIR)/adjust-bar.Plo \
	./$(DEPDIR)/cairo-utils.Plo \
	./$(DEPDIR)/cell-renderer-color.Plo \
	./$(DEPDIR)/cell-renderer-gradient.Plo \
	./$(DEPDIR)/check-boxes.Plo ./$(DEPDIR)/color-axis.Plo \
	./$(DEPDIR)/color-button.Plo ./$(DEPDIR)/color-dialog.Plo \
	./$(DEPDIR)/color-editor.Plo ./$(DEPDIR)/color-swatch.Plo \
	./$(DEPDIR)/color-wheel.Plo ./$(DEPDIR)/combo-boxes.Plo \
	./$(DEPDIR)/correl-table.Plo ./$(DEPDIR)/data-view-layer.Plo \
	./$(DEPDIR)/data-view.Plo ./$(DEPDIR)/data-window.Plo \
	./$(DEPDIR)/fit-table.Plo ./$(DEPDIR)/gl-label.Plo \
	./$(DEPDIR)/gl-setup.Plo ./$(DEPDIR)/gradient-swatch.Plo \
	./$(DEPDIR)/grain-value-tree-view.Plo \
	./$(DEPDIR)/graph-area.Plo ./$(DEPDIR)/graph-axis-dialog.Plo \
	./$(DEPDIR)/graph-axis.Plo ./$(DEPDIR)/graph-corner.Plo \
	./$(DEPDIR)/graph-curve-dialog.Plo \
	./$(DEPDIR)/graph-curve-model.Plo ./$(DEPDIR)/graph-curves.Plo \
	./$(DEPDIR)/graph-data.Plo ./$(DEPDIR)/graph-key-dialog.Plo \
	./$(DEPDIR)/graph-key.Plo ./$(DEPDIR)/graph-model.Plo \
	./$(DEPDIR)/graph-utils.Plo \
	./$(DEPDIR)/graph-window-measure-dialog.Plo \
	./$(DEPDIR)/graph-window.Plo ./$(DEPDIR)/graph.Plo \
	./$(DEPDIR)/gwyglview.Plo ./$(DEPDIR)/gwyglwindow.Plo \
	./$(DEPDIR)/gwyui.Plo ./$(DEPDIR)/icons.Plo \
	./$(DEPDIR)/inventory-store.Plo ./$(DEPDIR)/layer-axis.Plo \
	./$(DEPDIR)/layer-cross.Plo ./$(DEPDIR)/layer-ellipse.Plo \
	./$(DEPDIR)/layer-lattice.Plo ./$(DEPDIR)/layer-line.Plo \
	./$(DEPDIR)/layer-path.Plo ./$(DEPDIR)/layer-point.Plo \
	./$(DEPDIR)/layer-quad.Plo ./$(DEPDIR)/layer-rectangle.Plo \
	./$(DEPDIR)/layer-utils.Plo ./$(DEPDIR)/marshals.Plo \
	./$(DEPDIR)/null-store.Plo ./$(DEPDIR)/option-menus.Plo \
	./$(DEPDIR)/pixbuf-render.Plo ./$(DEPDIR)/radio-buttons.Plo \
	./$(DEPDIR)/ruler.Plo ./$(DEPDIR)/sci-text.Plo \
	./$(DEPDIR)/sensitivity-group.Plo ./$(DEPDIR)/shader.Plo \
	./$(DEPDIR)/shrink-wrap.Plo ./$(DEPDIR)/types.Plo \
	./$(DEPDIR)/utils.Plo ./$(DEPDIR)/vector-layer.Plo \
	./$(DEPDIR)/widget-impl-utils.Plo
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_@AM_V@)
am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@)
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_@AM_V@)
am__v_CCLD_ = $(am__v_CCLD_@AM_DEFAULT_V@)
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(libgwyui3_la_SOURCES)
DIST_SOURCES = $(libgwyui3_la_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__dist_gir_DATA_DIST = $(girlibname).gir
DATA = $(dist_gir_DATA) $(pkgconfigdata_DATA) $(typelib_DATA)
HEADERS = $(libgwyui3include_HEADERS) $(noinst_HEADERS)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
am__DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/libgwyui3.pc.in \
	$(top_srcdir)/build-aux/depcomp \
	$(top_srcdir)/build-aux/genmarshal.mk \
	$(top_srcdir)/build-aux/mkenum.mk
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMTAR = @AMTAR@
AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
AR = @AR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
BASIC_LIBS = @BASIC_LIBS@
BZIP2 = @BZIP2@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFITSIO_CFLAGS = @CFITSIO_CFLAGS@
CFITSIO_LIBS = @CFITSIO_LIBS@
CFLAGS = @CFLAGS@
COMMON_CFLAGS = @COMMON_CFLAGS@
COMMON_CXXFLAGS = @COMMON_CXXFLAGS@
COMMON_LDFLAGS = @COMMON_LDFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CSCOPE = @CSCOPE@
CTAGS = @CTAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
DESIRED_LINGUAS = @DESIRED_LINGUAS@
DLLTOOL = @DLLTOOL@
DSYMUTIL = @DSYMUTIL@
DUMPBIN = @DUMPBIN@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
ETAGS = @ETAGS@
EU_NM = @EU_NM@
EXEEXT = @EXEEXT@
EXR_CFLAGS = @EXR_CFLAGS@
EXR_LIBS = @EXR_LIBS@
FFTW3_CFLAGS = @FFTW3_CFLAGS@
FFTW3_LIBS = @FFTW3_LIBS@
FGREP = @FGREP@
FILECMD = @FILECMD@
GETTEXT_MACRO_VERSION = @GETTEXT_MACRO_VERSION@
GETTEXT_PACKAGE = @GETTEXT_PACKAGE@
GLIB_GENMARSHAL = @GLIB_GENMARSHAL@
GLIB_MKENUMS = @GLIB_MKENUMS@
GMODULE_CFLAGS = @GMODULE_CFLAGS@
GMODULE_LIBS = @GMODULE_LIBS@
GMSGFMT = @GMSGFMT@
GMSGFMT_015 = @GMSGFMT_015@
GOBJECT_CFLAGS = @GOBJECT_CFLAGS@
GOBJECT_LIBS = @GOBJECT_LIBS@
GREP = @GREP@
GTKDOC_EXTRA_CFLAGS = @GTKDOC_EXTRA_CFLAGS@
GTK_CFLAGS = @GTK_CFLAGS@
GTK_DOC_PATH = @GTK_DOC_PATH@
GTK_LIBS = @GTK_LIBS@
GTK_MAC_CFLAGS = @GTK_MAC_CFLAGS@
GTK_MAC_LIBS = @GTK_MAC_LIBS@
GWY_GIR_VERSION = @GWY_GIR_VERSION@
GWY_REQUIRED_GIR = @GWY_REQUIRED_GIR@
GWY_VERSION_MAJOR = @GWY_VERSION_MAJOR@
GWY_VERSION_MINOR = @GWY_VERSION_MINOR@
GWY_VERSION_STRING = @GWY_VERSION_STRING@
H5CC = @H5CC@
HDF5_CC = @HDF5_CC@
HDF5_CFLAGS = @HDF5_CFLAGS@
HDF5_CPPFLAGS = @HDF5_CPPFLAGS@
HDF5_LDFLAGS = @HDF5_LDFLAGS@
HDF5_LIBS = @HDF5_LIBS@
HDF5_VERSION = @HDF5_VERSION@
HTML_DIR = @HTML_DIR@
INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
INTLLIBS = @INTLLIBS@
INTL_MACOSX_LIBS = @INTL_MACOSX_LIBS@
INTROSPECTION_CFLAGS = @INTROSPECTION_CFLAGS@
INTROSPECTION_COMPILER = @INTROSPECTION_COMPILER@
INTROSPECTION_GENERATE = @INTROSPECTION_GENERATE@
INTROSPECTION_GIRDIR = @INTROSPECTION_GIRDIR@
INTROSPECTION_LIBS = @INTROSPECTION_LIBS@
INTROSPECTION_MAKEFILE = @INTROSPECTION_MAKEFILE@
INTROSPECTION_SCANNER = @INTROSPECTION_SCANNER@
INTROSPECTION_TYPELIBDIR = @INTROSPECTION_TYPELIBDIR@
JSON_GLIB_CFLAGS = @JSON_GLIB_CFLAGS@
JSON_GLIB_LIBS = @JSON_GLIB_LIBS@
KDE4_CPPFLAGS = @KDE4_CPPFLAGS@
KDE4_LDFLAGS = @KDE4_LDFLAGS@
KDE4_LIBS = @KDE4_LIBS@
KDE4_MODULE_DIR = @KDE4_MODULE_DIR@
LD = @LD@
LDFLAGS = @LDFLAGS@
LIBICONV = @LIBICONV@
LIBINTL = @LIBINTL@
LIBM = @LIBM@
LIBOBJS = @LIBOBJS@
LIBRARY_RELEASE = @LIBRARY_RELEASE@
LIBS = @LIBS@
LIBTOOL = @LIBTOOL@
LIBZIP_CFLAGS = @LIBZIP_CFLAGS@
LIBZIP_LIBS = @LIBZIP_LIBS@
LIPO = @LIPO@
LN_S = @LN_S@
LTLIBICONV = @LTLIBICONV@
LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
LT_SYS_LIBRARY_PATH = @LT_SYS_LIBRARY_PATH@
MAINT = @MAINT@
MAKEINFO = @MAKEINFO@
MANIFEST_TOOL = @MANIFEST_TOOL@
MINIZIP1_CFLAGS = @MINIZIP1_CFLAGS@
MINIZIP1_LIBS = @MINIZIP1_LIBS@
MINIZIP2_CFLAGS = @MINIZIP2_CFLAGS@
MINIZIP2_LIBS = @MINIZIP2_LIBS@
MINIZIPNG_CFLAGS = @MINIZIPNG_CFLAGS@
MINIZIPNG_LIBS = @MINIZIPNG_LIBS@
MKDIR_P = @MKDIR_P@
MSGFMT = @MSGFMT@
MSGMERGE = @MSGMERGE@
MSGMERGE_FOR_MSGFMT_OPTION = @MSGMERGE_FOR_MSGFMT_OPTION@
MSWIN_BITS = @MSWIN_BITS@
NM = @NM@
NMEDIT = @NMEDIT@
OBJDUMP = @OBJDUMP@
OBJEXT = @OBJEXT@
OPENEXR_EXTRA_CFLAGS = @OPENEXR_EXTRA_CFLAGS@
OPENMP_CFLAGS = @OPENMP_CFLAGS@
OTOOL = @OTOOL@
OTOOL64 = @OTOOL64@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_URL = @PACKAGE_URL@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PKG_CONFIG = @PKG_CONFIG@
PNG_CFLAGS = @PNG_CFLAGS@
PNG_LIBS = @PNG_LIBS@
POSUB = @POSUB@
PYTHON = @PYTHON@
PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
PYTHON_PLATFORM = @PYTHON_PLATFORM@
PYTHON_PREFIX = @PYTHON_PREFIX@
PYTHON_VERSION = @PYTHON_VERSION@
RANLIB = @RANLIB@
SED = @SED@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
UPDATE_DESKTOP_DATABASE = @UPDATE_DESKTOP_DATABASE@
UPDATE_MIME_DATABASE = @UPDATE_MIME_DATABASE@
USE_NLS = @USE_NLS@
VALGRIND = @VALGRIND@
VALGRIND_CFLAGS = @VALGRIND_CFLAGS@
VALGRIND_LIBS = @VALGRIND_LIBS@
VERSION = @VERSION@
WEBP_CFLAGS = @WEBP_CFLAGS@
WEBP_LIBS = @WEBP_LIBS@
XDG_DATA_HOME_DIR = @XDG_DATA_HOME_DIR@
XGETTEXT = @XGETTEXT@
XGETTEXT_015 = @XGETTEXT_015@
XGETTEXT_EXTRA_OPTIONS = @XGETTEXT_EXTRA_OPTIONS@
XMKMF = @XMKMF@
XML2_CFLAGS = @XML2_CFLAGS@
XML2_LIBS = @XML2_LIBS@
XSLTPROC = @XSLTPROC@
X_CFLAGS = @X_CFLAGS@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_LIBS = @X_LIBS@
X_PRE_LIBS = @X_PRE_LIBS@
ZIP_CFLAGS = @ZIP_CFLAGS@
ZIP_LIBS = @ZIP_LIBS@
ZLIB_CFLAGS = @ZLIB_CFLAGS@
ZLIB_LIBS = @ZLIB_LIBS@
ZSTD_CFLAGS = @ZSTD_CFLAGS@
ZSTD_LIBS = @ZSTD_LIBS@
ZZIPLIB_CFLAGS = @ZZIPLIB_CFLAGS@
ZZIPLIB_LIBS = @ZZIPLIB_LIBS@
_GI_EXP_DATADIR = @_GI_EXP_DATADIR@
_GI_EXP_LIBDIR = @_GI_EXP_LIBDIR@
abs_builddir = @abs_builddir@
abs_srcdir = @abs_srcdir@
abs_top_builddir = @abs_top_builddir@
abs_top_srcdir = @abs_top_srcdir@
ac_ct_AR = @ac_ct_AR@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__rm_f_notfound = @am__rm_f_notfound@
am__tar = @am__tar@
am__untar = @am__untar@
am__xargs_n = @am__xargs_n@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
builddir = @builddir@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localedir_c = @localedir_c@
localedir_c_make = @localedir_c_make@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
pkgpyexecdir = @pkgpyexecdir@
pkgpythondir = @pkgpythondir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
pyexecdir = @pyexecdir@
pythondir = @pythondir@
runstatedir = @runstatedir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
srcdir = @srcdir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
top_build_prefix = @top_build_prefix@
top_builddir = @top_builddir@
top_srcdir = @top_srcdir@
libgwyddion = $(top_builddir)/libgwyddion/libgwyddion3.la
libgwyui3includedir = $(includedir)/gwyddion3/libgwyui
pkgconfigdatadir = $(libdir)/pkgconfig
normal_public_headers = \
	$(srcdir)/adjust-bar.h \
	$(srcdir)/graph-axis.h \
	$(srcdir)/check-boxes.h \
	$(srcdir)/cairo-utils.h \
	$(srcdir)/color-axis.h \
	$(srcdir)/color-button.h \
	$(srcdir)/color-swatch.h \
	$(srcdir)/color-wheel.h \
	$(srcdir)/color-editor.h \
	$(srcdir)/color-dialog.h \
	$(srcdir)/gradient-swatch.h \
	$(srcdir)/combo-boxes.h \
	$(srcdir)/data-view.h \
	$(srcdir)/data-view-layer.h \
	$(srcdir)/data-window.h \
	$(srcdir)/gwyui.h \
	$(srcdir)/utils.h \
	$(srcdir)/fit-table.h \
	$(srcdir)/correl-table.h \
	$(srcdir)/gl-label.h \
	$(srcdir)/gl-setup.h \
	$(srcdir)/gwyglview.h \
	$(srcdir)/gwyglwindow.h \
	$(srcdir)/grain-value-tree-view.h \
	$(srcdir)/graph-area.h \
	$(srcdir)/graph-corner.h \
	$(srcdir)/graph-curve-dialog.h \
	$(srcdir)/graph-curve-model.h \
	$(srcdir)/graph-curves.h \
	$(srcdir)/graph-data.h \
	$(srcdir)/graph.h \
	$(srcdir)/graph-key.h \
	$(srcdir)/graph-model.h \
	$(srcdir)/graph-window.h \
	$(srcdir)/inventory-store.h \
	$(srcdir)/layer-axis.h \
	$(srcdir)/layer-cross.h \
	$(srcdir)/layer-ellipse.h \
	$(srcdir)/layer-lattice.h \
	$(srcdir)/layer-line.h \
	$(srcdir)/layer-path.h \
	$(srcdir)/layer-point.h \
	$(srcdir)/layer-quad.h \
	$(srcdir)/layer-rectangle.h \
	$(srcdir)/null-store.h \
	$(srcdir)/option-menus.h \
	$(srcdir)/radio-buttons.h \
	$(srcdir)/ruler.h \
	$(srcdir)/sci-text.h \
	$(srcdir)/sensitivity-group.h \
	$(srcdir)/shader.h \
	$(srcdir)/shrink-wrap.h \
	$(srcdir)/icons.h \
	$(srcdir)/vector-layer.h \
	$(srcdir)/cell-renderer-color.h \
	$(srcdir)/cell-renderer-gradient.h \
	$(srcdir)/pixbuf-render.h

libgwyui3include_HEADERS = \
	$(normal_public_headers) \
	types.h

noinst_HEADERS = \
	graph-utils.h \
	layer-utils.h \
	widget-impl-utils.h \
	graph-internal.h \
	graph-axis-dialog.h \
	marshals.h \
	graph-window-measure-dialog.h \
	graph-key-dialog.h

lib_LTLIBRARIES = libgwyui3.la
pkgconfigdata_DATA = libgwyui3.pc
@OS_MSWIN_TRUE@no_undefined = -no-undefined
@OS_MSWIN_TRUE@export_symbols = -export-symbols libgwyui3.def
@OS_MSWIN_TRUE@libgwyui3_la_DEPENDENCIES = libgwyui3.def

# Must init
EXTRA_DIST = libgwyui3.pc.in $(mkenum_built_sources) \
	$(genmarshal_built_sources) $(GENMARSHAL_NAME).list
CLEANFILES = libgwyui3.def $(dist_gir_DATA) $(typelib_DATA) \
	$(MKENUM_NAME).c.xgen $(MKENUM_NAME).h.xgen \
	$(GENMARSHAL_NAME).c.xgen $(GENMARSHAL_NAME).h.xgen
MAINTAINERCLEANFILES = $(am__append_1)
BUILT_SOURCES = $(am__append_2)
MKENUM_NAME = types
MKENUM_ID = GWYUI_TYPES
MKENUM_HFILES = $(normal_public_headers)
mkenum_built_sources = $(MKENUM_NAME).h $(MKENUM_NAME).c
@MAINTAINER_MODE_TRUE@mkenum_stamp_files = $(MKENUM_NAME).h.stamp
@MAINTAINER_MODE_TRUE@mkenum_self = $(top_srcdir)/build-aux/mkenum.mk
@MAINTAINER_MODE_TRUE@mkenum_c_template = $(top_srcdir)/build-aux/mkenum.c.template
@MAINTAINER_MODE_TRUE@mkenum_h_template = $(top_srcdir)/build-aux/mkenum.h.template
# Keep the `GENERATED' string quoted to prevent match here
@MAINTAINER_MODE_TRUE@mkenum_fix_output = \
@MAINTAINER_MODE_TRUE@	| $(SED) -e "s/[@]ID[@]/$(MKENUM_ID)/g" \
@MAINTAINER_MODE_TRUE@	         -e "s/[@]OWN_HEADER[@]/$(MKENUM_NAME).h/g" \
@MAINTAINER_MODE_TRUE@	         -e '1s:.*:/* This is a 'GENERATED' file. */:'

GENMARSHAL_NAME = marshals
GENMARSHAL_PREFIX = _gwyui_marshal
genmarshal_built_sources = \
	$(GENMARSHAL_NAME).h \
	$(GENMARSHAL_NAME).c

@MAINTAINER_MODE_TRUE@genmarshal_self = $(top_srcdir)/build-aux/genmarshal.mk
@MAINTAINER_MODE_TRUE@genmarshal_stamp_files = $(GENMARSHAL_NAME).h.stamp
AM_CFLAGS = @GTK_CFLAGS@ @COMMON_CFLAGS@
AM_CPPFLAGS = -I$(top_srcdir) -DG_LOG_DOMAIN=\"LibGwyUI\"

# In following order do:
# Any code change     C:   R++: A
# Any iface change    C++: 0:   A
# Adding ifaces       C:   R:   A++
# Changing ifaces     C:   R:   0
#libversion = -version-info 0:0:0
libversion = -release @LIBRARY_RELEASE@
libgwyui3_la_LDFLAGS = @GTK_LIBS@ @BASIC_LIBS@ -export-dynamic $(no_undefined) $(export_symbols) $(libversion)
libgwyui3_la_LIBADD = $(libgwydraw) $(libgwyddion)
libname = GwyUI
girlibname = $(libname)-$(GWY_VERSION_MAJOR).$(GWY_VERSION_MINOR)
INTROSPECTION_GIRS = $(girlibname).gir
INTROSPECTION_SCANNER_ARGS = \
	--identifier-prefix=Gwy \
	--symbol-prefix=gwy_ \
	-I$(top_srcdir) -I$(top_builddir) \
	$(GOBJECT_INTROSPECTION_SCANNER_FLAGS)

GwyUI_@GWY_GIR_VERSION@_gir_LIBS = $(lib_LTLIBRARIES)
GwyUI_@GWY_GIR_VERSION@_gir_FILES = $(libgwyui3_la_SOURCES) $(libgwyui3include_HEADERS) $(lib_LTLIBRARIES)
GwyUI_@GWY_GIR_VERSION@_gir_INCLUDES = Gtk-3.0
GwyUI_@GWY_GIR_VERSION@_gir_PACKAGES = gtk+-3.0
GwyUI_@GWY_GIR_VERSION@_gir_SCANNERFLAGS = \
	--include-uninstalled=$(top_builddir)/libgwyddion/Gwyddion-$(GWY_VERSION_MAJOR).$(GWY_VERSION_MINOR).gir \
	--library=$(top_builddir)/libgwyddion/libgwyddion3.la

INTROSPECTION_COMPILER_ARGS = \
	--includedir=$(top_builddir)/libgwyddion

girdir = $(datadir)/gir-1.0
typelibdir = $(libdir)/girepository-1.0
@HAVE_INTROSPECTION_TRUE@dist_gir_DATA = $(INTROSPECTION_GIRS)
@HAVE_INTROSPECTION_TRUE@typelib_DATA = $(girlibname).typelib
libgwyui3_la_SOURCES = \
	cairo-utils.c \
	layer-utils.c \
	widget-impl-utils.c \
	cell-renderer-color.c \
	cell-renderer-gradient.c \
	pixbuf-render.c \
	data-view.c \
	data-view-layer.c \
	layer-axis.c \
	layer-cross.c \
	layer-ellipse.c \
	layer-lattice.c \
	layer-line.c \
	layer-point.c \
	layer-path.c \
	layer-quad.c \
	layer-rectangle.c \
	vector-layer.c \
	color-axis.c \
	ruler.c \
	data-window.c \
	graph-curve-model.c \
	graph-model.c \
	graph-utils.c \
	graph-curves.c \
	graph-data.c \
	graph-corner.c \
	graph-axis.c \
	graph-key.c \
	graph-area.c \
	sci-text.c \
	graph-curve-dialog.c \
	graph-axis-dialog.c \
	graph-key-dialog.c \
	graph.c \
	graph-window.c \
	graph-window-measure-dialog.c \
	gl-setup.c \
	gl-label.c \
	gwyglview.c \
	gwyglwindow.c \
	adjust-bar.c \
	shader.c \
	shrink-wrap.c \
	inventory-store.c \
	null-store.c \
	check-boxes.c \
	radio-buttons.c \
	option-menus.c \
	fit-table.c \
	correl-table.c \
	color-swatch.c \
	color-wheel.c \
	color-editor.c \
	color-dialog.c \
	gradient-swatch.c \
	color-button.c \
	combo-boxes.c \
	sensitivity-group.c \
	grain-value-tree-view.c \
	utils.c \
	icons.c \
	gwyui.c \
	marshals.c \
	types.c

all: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am $(top_srcdir)/build-aux/mkenum.mk $(top_srcdir)/build-aux/genmarshal.mk $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu libgwyui/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu libgwyui/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
	esac;
$(top_srcdir)/build-aux/mkenum.mk $(top_srcdir)/build-aux/genmarshal.mk $(am__empty):

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
libgwyui3.pc: $(top_builddir)/config.status $(srcdir)/libgwyui3.pc.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@

install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	@list='$(lib_LTLIBRARIES)'; test -n "$(libdir)" || list=; \
	list2=; for p in $$list; do \
	  if test -f $$p; then \
	    list2="$$list2 $$p"; \
	  else :; fi; \
	done; \
	test -z "$$list2" || { \
	  echo " $(MKDIR_P) '$(DESTDIR)$(libdir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(libdir)" || exit 1; \
	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 '$(DESTDIR)$(libdir)'"; \
	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 "$(DESTDIR)$(libdir)"; \
	}

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(lib_LTLIBRARIES)'; test -n "$(libdir)" || list=; \
	for p in $$list; do \
	  $(am__strip_dir) \
	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$f'"; \
	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$f"; \
	done

clean-libLTLIBRARIES:
	-$(am__rm_f) $(lib_LTLIBRARIES)
	@list='$(lib_LTLIBRARIES)'; \
	locs=`for p in $$list; do echo $$p; done | \
	      sed 's|^[^/]*$$|.|; s|/[^/]*$$||; s|$$|/so_locations|' | \
	      sort -u`; \
	echo rm -f $${locs}; \
	$(am__rm_f) $${locs}

libgwyui3.la: $(libgwyui3_la_OBJECTS) $(libgwyui3_la_DEPENDENCIES) $(EXTRA_libgwyui3_la_DEPENDENCIES) 
	$(AM_V_CCLD)$(libgwyui3_la_LINK) -rpath $(libdir) $(libgwyui3_la_OBJECTS) $(libgwyui3_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/adjust-bar.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cairo-utils.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cell-renderer-color.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cell-renderer-gradient.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/check-boxes.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/color-axis.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/color-button.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/color-dialog.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/color-editor.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/color-swatch.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/color-wheel.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/combo-boxes.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/correl-table.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/data-view-layer.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/data-view.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/data-window.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fit-table.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gl-label.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gl-setup.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gradient-swatch.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/grain-value-tree-view.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/graph-area.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/graph-axis-dialog.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/graph-axis.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/graph-corner.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/graph-curve-dialog.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/graph-curve-model.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/graph-curves.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/graph-data.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/graph-key-dialog.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/graph-key.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/graph-model.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/graph-utils.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/graph-window-measure-dialog.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/graph-window.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/graph.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gwyglview.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gwyglwindow.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gwyui.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/icons.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/inventory-store.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/layer-axis.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/layer-cross.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/layer-ellipse.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/layer-lattice.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/layer-line.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/layer-path.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/layer-point.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/layer-quad.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/layer-rectangle.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/layer-utils.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/marshals.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/null-store.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/option-menus.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pixbuf-render.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/radio-buttons.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ruler.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/sci-text.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/sensitivity-group.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/shader.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/shrink-wrap.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/types.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/utils.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/vector-layer.Plo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/widget-impl-utils.Plo@am__quote@ # am--include-marker

$(am__depfiles_remade):
	@$(MKDIR_P) $(@D)
	@: >>$@

am--depfiles: $(am__depfiles_remade)

.c.o:
@am__fastdepCC_TRUE@	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ $<

.c.obj:
@am__fastdepCC_TRUE@	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.c.lo:
@am__fastdepCC_TRUE@	$(AM_V_CC)$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LTCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
install-dist_girDATA: $(dist_gir_DATA)
	@$(NORMAL_INSTALL)
	@list='$(dist_gir_DATA)'; test -n "$(girdir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(girdir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(girdir)" || exit 1; \
	fi; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(girdir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(girdir)" || exit $$?; \
	done

uninstall-dist_girDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(dist_gir_DATA)'; test -n "$(girdir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	dir='$(DESTDIR)$(girdir)'; $(am__uninstall_files_from_dir)
install-pkgconfigdataDATA: $(pkgconfigdata_DATA)
	@$(NORMAL_INSTALL)
	@list='$(pkgconfigdata_DATA)'; test -n "$(pkgconfigdatadir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(pkgconfigdatadir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(pkgconfigdatadir)" || exit 1; \
	fi; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(pkgconfigdatadir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(pkgconfigdatadir)" || exit $$?; \
	done

uninstall-pkgconfigdataDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(pkgconfigdata_DATA)'; test -n "$(pkgconfigdatadir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	dir='$(DESTDIR)$(pkgconfigdatadir)'; $(am__uninstall_files_from_dir)
install-typelibDATA: $(typelib_DATA)
	@$(NORMAL_INSTALL)
	@list='$(typelib_DATA)'; test -n "$(typelibdir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(typelibdir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(typelibdir)" || exit 1; \
	fi; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(typelibdir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(typelibdir)" || exit $$?; \
	done

uninstall-typelibDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(typelib_DATA)'; test -n "$(typelibdir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	dir='$(DESTDIR)$(typelibdir)'; $(am__uninstall_files_from_dir)
install-libgwyui3includeHEADERS: $(libgwyui3include_HEADERS)
	@$(NORMAL_INSTALL)
	@list='$(libgwyui3include_HEADERS)'; test -n "$(libgwyui3includedir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(libgwyui3includedir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(libgwyui3includedir)" || exit 1; \
	fi; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_HEADER) $$files '$(DESTDIR)$(libgwyui3includedir)'"; \
	  $(INSTALL_HEADER) $$files "$(DESTDIR)$(libgwyui3includedir)" || exit $$?; \
	done

uninstall-libgwyui3includeHEADERS:
	@$(NORMAL_UNINSTALL)
	@list='$(libgwyui3include_HEADERS)'; test -n "$(libgwyui3includedir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	dir='$(DESTDIR)$(libgwyui3includedir)'; $(am__uninstall_files_from_dir)

ID: $(am__tagged_files)
	$(am__define_uniq_tagged_files); mkid -fID $$unique
tags: tags-am
TAGS: tags

tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
	set x; \
	here=`pwd`; \
	$(am__define_uniq_tagged_files); \
	shift; \
	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  if test $$# -gt 0; then \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      "$$@" $$unique; \
	  else \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      $$unique; \
	  fi; \
	fi
ctags: ctags-am

CTAGS: ctags
ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
	$(am__define_uniq_tagged_files); \
	test -z "$(CTAGS_ARGS)$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && $(am__cd) $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) "$$here"
cscopelist: cscopelist-am

cscopelist-am: $(am__tagged_files)
	list='$(am__tagged_files)'; \
	case "$(srcdir)" in \
	  [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
	  *) sdir=$(subdir)/$(srcdir) ;; \
	esac; \
	for i in $$list; do \
	  if test -f "$$i"; then \
	    echo "$(subdir)/$$i"; \
	  else \
	    echo "$$sdir/$$i"; \
	  fi; \
	done >> $(top_builddir)/cscope.files

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) distdir-am

distdir-am: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) check-am
all-am: Makefile $(LTLIBRARIES) $(DATA) $(HEADERS)
installdirs:
	for dir in "$(DESTDIR)$(libdir)" "$(DESTDIR)$(girdir)" "$(DESTDIR)$(pkgconfigdatadir)" "$(DESTDIR)$(typelibdir)" "$(DESTDIR)$(libgwyui3includedir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) install-am
install-exec: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	if test -z '$(STRIP)'; then \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	      install; \
	else \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
	fi
mostlyclean-generic:

clean-generic:
	-$(am__rm_f) $(CLEANFILES)

distclean-generic:
	-$(am__rm_f) $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || $(am__rm_f) $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-$(am__rm_f) $(BUILT_SOURCES)
	-$(am__rm_f) $(MAINTAINERCLEANFILES)
clean: clean-am

clean-am: clean-generic clean-libLTLIBRARIES clean-libtool clean-local \
	mostlyclean-am

distclean: distclean-am
	-rm -f ./$(DEPDIR)/adjust-bar.Plo
	-rm -f ./$(DEPDIR)/cairo-utils.Plo
	-rm -f ./$(DEPDIR)/cell-renderer-color.Plo
	-rm -f ./$(DEPDIR)/cell-renderer-gradient.Plo
	-rm -f ./$(DEPDIR)/check-boxes.Plo
	-rm -f ./$(DEPDIR)/color-axis.Plo
	-rm -f ./$(DEPDIR)/color-button.Plo
	-rm -f ./$(DEPDIR)/color-dialog.Plo
	-rm -f ./$(DEPDIR)/color-editor.Plo
	-rm -f ./$(DEPDIR)/color-swatch.Plo
	-rm -f ./$(DEPDIR)/color-wheel.Plo
	-rm -f ./$(DEPDIR)/combo-boxes.Plo
	-rm -f ./$(DEPDIR)/correl-table.Plo
	-rm -f ./$(DEPDIR)/data-view-layer.Plo
	-rm -f ./$(DEPDIR)/data-view.Plo
	-rm -f ./$(DEPDIR)/data-window.Plo
	-rm -f ./$(DEPDIR)/fit-table.Plo
	-rm -f ./$(DEPDIR)/gl-label.Plo
	-rm -f ./$(DEPDIR)/gl-setup.Plo
	-rm -f ./$(DEPDIR)/gradient-swatch.Plo
	-rm -f ./$(DEPDIR)/grain-value-tree-view.Plo
	-rm -f ./$(DEPDIR)/graph-area.Plo
	-rm -f ./$(DEPDIR)/graph-axis-dialog.Plo
	-rm -f ./$(DEPDIR)/graph-axis.Plo
	-rm -f ./$(DEPDIR)/graph-corner.Plo
	-rm -f ./$(DEPDIR)/graph-curve-dialog.Plo
	-rm -f ./$(DEPDIR)/graph-curve-model.Plo
	-rm -f ./$(DEPDIR)/graph-curves.Plo
	-rm -f ./$(DEPDIR)/graph-data.Plo
	-rm -f ./$(DEPDIR)/graph-key-dialog.Plo
	-rm -f ./$(DEPDIR)/graph-key.Plo
	-rm -f ./$(DEPDIR)/graph-model.Plo
	-rm -f ./$(DEPDIR)/graph-utils.Plo
	-rm -f ./$(DEPDIR)/graph-window-measure-dialog.Plo
	-rm -f ./$(DEPDIR)/graph-window.Plo
	-rm -f ./$(DEPDIR)/graph.Plo
	-rm -f ./$(DEPDIR)/gwyglview.Plo
	-rm -f ./$(DEPDIR)/gwyglwindow.Plo
	-rm -f ./$(DEPDIR)/gwyui.Plo
	-rm -f ./$(DEPDIR)/icons.Plo
	-rm -f ./$(DEPDIR)/inventory-store.Plo
	-rm -f ./$(DEPDIR)/layer-axis.Plo
	-rm -f ./$(DEPDIR)/layer-cross.Plo
	-rm -f ./$(DEPDIR)/layer-ellipse.Plo
	-rm -f ./$(DEPDIR)/layer-lattice.Plo
	-rm -f ./$(DEPDIR)/layer-line.Plo
	-rm -f ./$(DEPDIR)/layer-path.Plo
	-rm -f ./$(DEPDIR)/layer-point.Plo
	-rm -f ./$(DEPDIR)/layer-quad.Plo
	-rm -f ./$(DEPDIR)/layer-rectangle.Plo
	-rm -f ./$(DEPDIR)/layer-utils.Plo
	-rm -f ./$(DEPDIR)/marshals.Plo
	-rm -f ./$(DEPDIR)/null-store.Plo
	-rm -f ./$(DEPDIR)/option-menus.Plo
	-rm -f ./$(DEPDIR)/pixbuf-render.Plo
	-rm -f ./$(DEPDIR)/radio-buttons.Plo
	-rm -f ./$(DEPDIR)/ruler.Plo
	-rm -f ./$(DEPDIR)/sci-text.Plo
	-rm -f ./$(DEPDIR)/sensitivity-group.Plo
	-rm -f ./$(DEPDIR)/shader.Plo
	-rm -f ./$(DEPDIR)/shrink-wrap.Plo
	-rm -f ./$(DEPDIR)/types.Plo
	-rm -f ./$(DEPDIR)/utils.Plo
	-rm -f ./$(DEPDIR)/vector-layer.Plo
	-rm -f ./$(DEPDIR)/widget-impl-utils.Plo
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am: install-dist_girDATA install-libgwyui3includeHEADERS \
	install-pkgconfigdataDATA install-typelibDATA

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am: install-libLTLIBRARIES

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f ./$(DEPDIR)/adjust-bar.Plo
	-rm -f ./$(DEPDIR)/cairo-utils.Plo
	-rm -f ./$(DEPDIR)/cell-renderer-color.Plo
	-rm -f ./$(DEPDIR)/cell-renderer-gradient.Plo
	-rm -f ./$(DEPDIR)/check-boxes.Plo
	-rm -f ./$(DEPDIR)/color-axis.Plo
	-rm -f ./$(DEPDIR)/color-button.Plo
	-rm -f ./$(DEPDIR)/color-dialog.Plo
	-rm -f ./$(DEPDIR)/color-editor.Plo
	-rm -f ./$(DEPDIR)/color-swatch.Plo
	-rm -f ./$(DEPDIR)/color-wheel.Plo
	-rm -f ./$(DEPDIR)/combo-boxes.Plo
	-rm -f ./$(DEPDIR)/correl-table.Plo
	-rm -f ./$(DEPDIR)/data-view-layer.Plo
	-rm -f ./$(DEPDIR)/data-view.Plo
	-rm -f ./$(DEPDIR)/data-window.Plo
	-rm -f ./$(DEPDIR)/fit-table.Plo
	-rm -f ./$(DEPDIR)/gl-label.Plo
	-rm -f ./$(DEPDIR)/gl-setup.Plo
	-rm -f ./$(DEPDIR)/gradient-swatch.Plo
	-rm -f ./$(DEPDIR)/grain-value-tree-view.Plo
	-rm -f ./$(DEPDIR)/graph-area.Plo
	-rm -f ./$(DEPDIR)/graph-axis-dialog.Plo
	-rm -f ./$(DEPDIR)/graph-axis.Plo
	-rm -f ./$(DEPDIR)/graph-corner.Plo
	-rm -f ./$(DEPDIR)/graph-curve-dialog.Plo
	-rm -f ./$(DEPDIR)/graph-curve-model.Plo
	-rm -f ./$(DEPDIR)/graph-curves.Plo
	-rm -f ./$(DEPDIR)/graph-data.Plo
	-rm -f ./$(DEPDIR)/graph-key-dialog.Plo
	-rm -f ./$(DEPDIR)/graph-key.Plo
	-rm -f ./$(DEPDIR)/graph-model.Plo
	-rm -f ./$(DEPDIR)/graph-utils.Plo
	-rm -f ./$(DEPDIR)/graph-window-measure-dialog.Plo
	-rm -f ./$(DEPDIR)/graph-window.Plo
	-rm -f ./$(DEPDIR)/graph.Plo
	-rm -f ./$(DEPDIR)/gwyglview.Plo
	-rm -f ./$(DEPDIR)/gwyglwindow.Plo
	-rm -f ./$(DEPDIR)/gwyui.Plo
	-rm -f ./$(DEPDIR)/icons.Plo
	-rm -f ./$(DEPDIR)/inventory-store.Plo
	-rm -f ./$(DEPDIR)/layer-axis.Plo
	-rm -f ./$(DEPDIR)/layer-cross.Plo
	-rm -f ./$(DEPDIR)/layer-ellipse.Plo
	-rm -f ./$(DEPDIR)/layer-lattice.Plo
	-rm -f ./$(DEPDIR)/layer-line.Plo
	-rm -f ./$(DEPDIR)/layer-path.Plo
	-rm -f ./$(DEPDIR)/layer-point.Plo
	-rm -f ./$(DEPDIR)/layer-quad.Plo
	-rm -f ./$(DEPDIR)/layer-rectangle.Plo
	-rm -f ./$(DEPDIR)/layer-utils.Plo
	-rm -f ./$(DEPDIR)/marshals.Plo
	-rm -f ./$(DEPDIR)/null-store.Plo
	-rm -f ./$(DEPDIR)/option-menus.Plo
	-rm -f ./$(DEPDIR)/pixbuf-render.Plo
	-rm -f ./$(DEPDIR)/radio-buttons.Plo
	-rm -f ./$(DEPDIR)/ruler.Plo
	-rm -f ./$(DEPDIR)/sci-text.Plo
	-rm -f ./$(DEPDIR)/sensitivity-group.Plo
	-rm -f ./$(DEPDIR)/shader.Plo
	-rm -f ./$(DEPDIR)/shrink-wrap.Plo
	-rm -f ./$(DEPDIR)/types.Plo
	-rm -f ./$(DEPDIR)/utils.Plo
	-rm -f ./$(DEPDIR)/vector-layer.Plo
	-rm -f ./$(DEPDIR)/widget-impl-utils.Plo
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-dist_girDATA uninstall-libLTLIBRARIES \
	uninstall-libgwyui3includeHEADERS uninstall-pkgconfigdataDATA \
	uninstall-typelibDATA

.MAKE: all check install install-am install-exec install-strip

.PHONY: CTAGS GTAGS TAGS all all-am am--depfiles check check-am clean \
	clean-generic clean-libLTLIBRARIES clean-libtool clean-local \
	cscopelist-am ctags ctags-am distclean distclean-compile \
	distclean-generic distclean-libtool distclean-tags distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-dist_girDATA install-dvi \
	install-dvi-am install-exec install-exec-am install-html \
	install-html-am install-info install-info-am \
	install-libLTLIBRARIES install-libgwyui3includeHEADERS \
	install-man install-pdf install-pdf-am \
	install-pkgconfigdataDATA install-ps install-ps-am \
	install-strip install-typelibDATA installcheck installcheck-am \
	installdirs maintainer-clean maintainer-clean-generic \
	mostlyclean mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool pdf pdf-am ps ps-am tags tags-am uninstall \
	uninstall-am uninstall-dist_girDATA uninstall-libLTLIBRARIES \
	uninstall-libgwyui3includeHEADERS uninstall-pkgconfigdataDATA \
	uninstall-typelibDATA

.PRECIOUS: Makefile


@MAINTAINER_MODE_TRUE@$(MKENUM_NAME).h: $(MKENUM_NAME).h.stamp
@MAINTAINER_MODE_TRUE@	$(AM_V_GEN)true

@MAINTAINER_MODE_TRUE@$(MKENUM_NAME).h.stamp: $(MKENUM_HFILES) $(mkenum_h_template) $(mkenum_self)
@MAINTAINER_MODE_TRUE@	$(AM_V_at)$(GLIB_MKENUMS) --template $(mkenum_h_template) $(MKENUM_HFILES) \
@MAINTAINER_MODE_TRUE@		$(mkenum_fix_output) \
@MAINTAINER_MODE_TRUE@		>$(MKENUM_NAME).h.xgen \
@MAINTAINER_MODE_TRUE@	&& ( cmp -s $(MKENUM_NAME).h.xgen $(MKENUM_NAME).h \
@MAINTAINER_MODE_TRUE@		|| cp $(MKENUM_NAME).h.xgen $(MKENUM_NAME).h ) \
@MAINTAINER_MODE_TRUE@	&& rm -f $(MKENUM_NAME).h.xgen \
@MAINTAINER_MODE_TRUE@	&& echo timestamp >$(MKENUM_NAME).h.stamp

@MAINTAINER_MODE_TRUE@$(MKENUM_NAME).c: $(MKENUM_HFILES) $(mkenum_c_template) $(mkenum_self)
@MAINTAINER_MODE_TRUE@	$(AM_V_GEN)$(GLIB_MKENUMS) --template $(mkenum_c_template) $(MKENUM_HFILES) \
@MAINTAINER_MODE_TRUE@		$(mkenum_fix_output) \
@MAINTAINER_MODE_TRUE@		>$(MKENUM_NAME).c.xgen \
@MAINTAINER_MODE_TRUE@	&& cp $(MKENUM_NAME).c.xgen $(MKENUM_NAME).c  \
@MAINTAINER_MODE_TRUE@	&& rm -f $(MKENUM_NAME).c.xgen

@MAINTAINER_MODE_TRUE@$(GENMARSHAL_NAME).h: $(GENMARSHAL_NAME).h.stamp
@MAINTAINER_MODE_TRUE@	$(AM_V_GEN)true

# Keep the `GENERATED' string quoted to prevent match here
@MAINTAINER_MODE_TRUE@$(GENMARSHAL_NAME).h.stamp: $(GENMARSHAL_NAME).list $(genmarshal_self)
@MAINTAINER_MODE_TRUE@	$(AM_V_at)echo '#pragma once' >$(GENMARSHAL_NAME).h.xgen \
@MAINTAINER_MODE_TRUE@	&& echo '/* This is a 'GENERATED' file */' >>$(GENMARSHAL_NAME).h.xgen \
@MAINTAINER_MODE_TRUE@	&& $(GLIB_GENMARSHAL) --quiet --internal --valist-marshallers --header --prefix=$(GENMARSHAL_PREFIX) \
@MAINTAINER_MODE_TRUE@		$(srcdir)/$(GENMARSHAL_NAME).list \
@MAINTAINER_MODE_TRUE@		| $(SED) -e '/^#/s/ ___/ __/' -e '/^#/s/_MARSHAL_MARSHAL_/_MARSHALS_/' \
@MAINTAINER_MODE_TRUE@		>>$(GENMARSHAL_NAME).h.xgen \
@MAINTAINER_MODE_TRUE@	&& ( cmp -s $(GENMARSHAL_NAME).h.xgen $(GENMARSHAL_NAME).h \
@MAINTAINER_MODE_TRUE@		|| cp $(GENMARSHAL_NAME).h.xgen $(GENMARSHAL_NAME).h) \
@MAINTAINER_MODE_TRUE@	&& rm -f $(GENMARSHAL_NAME).h.xgen \
@MAINTAINER_MODE_TRUE@	&& echo timestamp >$(GENMARSHAL_NAME).h.stamp

# Keep the `GENERATED' string quoted to prevent match here
@MAINTAINER_MODE_TRUE@$(GENMARSHAL_NAME).c: $(GENMARSHAL_NAME).list $(genmarshal_self)
@MAINTAINER_MODE_TRUE@	$(AM_V_GEN)echo '/* This is a 'GENERATED' file */' >$(GENMARSHAL_NAME).c.xgen \
@MAINTAINER_MODE_TRUE@	&& echo '#include "$(GENMARSHAL_NAME).h"' >>$(GENMARSHAL_NAME).c.xgen \
@MAINTAINER_MODE_TRUE@	&& $(GLIB_GENMARSHAL) --quiet --valist-marshallers --body --prefix=$(GENMARSHAL_PREFIX) \
@MAINTAINER_MODE_TRUE@		$(srcdir)/$(GENMARSHAL_NAME).list \
@MAINTAINER_MODE_TRUE@		| $(SED) -e 's/^\( *g\?int  *n_params\)\(,\)/\1 G_GNUC_UNUSED\2/' \
@MAINTAINER_MODE_TRUE@		>>$(GENMARSHAL_NAME).c.xgen \
@MAINTAINER_MODE_TRUE@	&& cp $(GENMARSHAL_NAME).c.xgen $(GENMARSHAL_NAME).c \
@MAINTAINER_MODE_TRUE@	&& rm -f $(GENMARSHAL_NAME).c.xgen

libgwyui3.def: $(libgwyui3_la_OBJECTS)
	$(AM_V_GEN)$(PYTHON) $(top_srcdir)/build-aux/gen-library-def.py "$(EU_NM)" $(libgwyui3_la_OBJECTS) >libgwyui3.def

-include $(INTROSPECTION_MAKEFILE)

clean-local:
	rm -f core.* *~

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

# Tell GNU make to disable its built-in pattern rules.
%:: %,v
%:: RCS/%,v
%:: RCS/%
%:: s.%
%:: SCCS/s.%
